<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c1aa8c5ea956a0d1cc11ab60aa298d0f">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
